.sprocket-tabs-nav > li.active > .sprocket-tabs-inner {
background-color: #000000;}

.sprocket-tabs-nav {
border-bottom: 1px solid #ddd;
background: #000000;
}

.layout-slideshow .sprocket-features-title {
font-size: 1.5em!important;
line-height: 1.3em;
margin: 0 0 15px 0;
padding: 10px;
display: inline-block;
}